# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: anonauth.html
onlinehelp.doc=anonauth.html
#EN: Authentication Modules
authentication=Authentifizierungsmodule


#EN: Error getting usernames attributes.
AnonInitUsernamesEx=Fehler beim Abrufen der Benutzername-Attribute.
#EN: Error getting default username attribute.
AnonInitDefUserEx=Fehler beim Abrufen des Standardattributs f\u00fcr Benutzernamen.
#EN: Error getting domain profile.
AnonInitDomainEx=Fehler beim Abrufen des Dom\u00e4nenprofils.
#EN: Login error
AnonValidateEx=Anmeldefehler
#EN: No callback handler available.
NoCallbackHandler=Kein R\u00fcckruf-Handler verf\u00fcgbar.
#EN: The user name you entered is either null or empty.
UserError=Der eingegebene Benutzername ist entweder null oder leer.
#EN: Anonymous Username
username=Anonymer Benutzername
#EN: Illegal arguments.
IllegalArgs=Unzul\u00e4ssige Argumente.
#EN: Anonymous
iplanet-am-auth-anonymous-service-description=Anonymous
#EN: This server uses Anonymous Authentication
moduleHeader=Auf diesem Server kommt die anonyme Authentifizierung zum Einsatz
#EN: Valid Anonymous Users
a101=G\u00fcltige anonyme Benutzer
#EN: Enter the User ID that has permission to login without providing credentials.
a101.help=Geben Sie die Benutzer-ID ein, die die Berechtigung zur Anmeldung ohne Angabe von Anmeldeinformationen besitzt.
#EN: Default Anonymous User Name
a102=Standardname f\u00fcr anonymen Benutzer
#EN: Enable Case Sensitive User IDs
a103=Benutzer-IDs mit Unterscheidung von Gro\u00df-/Kleinschreibung aktivieren

#Always the Authentication Level attribute should be the last item in the
#display section of the profile page. Make sure the key is always a large
#number. Now it is a500. This is to avoid reshuffling the keys if new
#attributes are added.

#EN: Authentication Level
a500=Authentifizierungsebene
